=head2 Fri Nov  9 09:39:28 2018: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:39:30 2018: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:39:33 2018: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:39:37 2018: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:39:39 2018: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:39:44 2018: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:39:45 2018: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:39:49 2018: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:39:57 2018: C<Module> L<Test::Needs|Test::Needs>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002005>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:40:03 2018: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.74>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:40:07 2018: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.18>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:40:10 2018: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:40:16 2018: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:40:18 2018: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:40:22 2018: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.18>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:40:25 2018: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:40:28 2018: C<Module> L<Test::RequiresInternet|Test::RequiresInternet>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Fri Nov  9 09:40:35 2018: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: /scratch/users/guritsk1@jhu.edu/miniconda2/conda-bld/maxbin2_1541774153278/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/site_perl/5.26.2>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

